form table{
    border-spacing: 0;
}
form td{
    padding: 10px;
    border-bottom: 1px solid #EEE;
}
form th{
    padding: 15px;
    border-bottom: 1px solid #EEE;
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    width: 12em;
}
.hissu,.ninni{
    padding-right: 4em;
    position: relative;
}
.hissu::after,.ninni::after{
    content: "必須";
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 15px;
    border: 1px solid #CCC;
    padding: 0 5px;
    font-size: 85%;
    background: #d40000;
    color: #FFF;
}
.ninni::after{
    content: "任意";
    background: #d2e5ff;
    color: #333;
}
form input[type="text"],form textarea{
    background: #f2f2f2;
    border: 1px solid #999;
    margin: 0 5px;
    width: 300px;
    padding: 5px;
    box-sizing: border-box;
}
.attention{
    display: inline-block;
}
.smallinput{
    width: 100px !important;
}
.buttonwrap{
    text-align: center;
    padding: 20px 0;
}
form input[type="button"],form input[type="submit"]{
    display:inline-block;
    background:#1547d1;
    padding:10px;
    text-align:center;
    color:#FFF;
    margin:5px;
    border:1px solid;
    cursor:pointer;
    width: 150px;
}
form input[type="button"]{
    background: #f2f2f2;
    color: #333;
    border: none;
}

.example2 table{
    /*コレ*/margin: auto;
}
.example2>div{
    text-align: center;
}
@media (max-width:500px){
    form table,form tr,form th,form td{
        display: block;
    }
    form th{
        width: auto;
        border-bottom: none;
        padding: 13px 10px 0 5em;
    }
    .hissu::after,.ninni::after{
        right: auto;
        left: 15px;
    }
    form input[type="text"],form textarea{
        width: calc(100% - 10px);
    }

}